# system

<!---MARKER_GEN_START-->
Manage Docker

### Subcommands

| Name                         | Description                          |
|:-----------------------------|:-------------------------------------|
| [`df`](system_df.md)         | Show docker disk usage               |
| [`events`](system_events.md) | Get real time events from the server |
| [`info`](system_info.md)     | Display system-wide information      |
| [`prune`](system_prune.md)   | Remove unused data                   |



<!---MARKER_GEN_END-->

## Description

Manage Docker.
